.arrow {
    background: url("../img/zoom.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    cursor: pointer;
    height: 20px;
    position: absolute;
    right: 0;
    width: 20px;                                #
}

.csc-textpic-intext-left .csc-textpic-imagewrap,
.csc-textpic-intext-left .csc-textpic-imagewrap{
  margin-top:4px;
}

.csc-textpic-imagewrap figure.csc-textpic-image {
  position:relative;
  display: block;
  }


/*
.box.grayBoxWraper,
.box.grayBoxWraper .box {padding:0;}
*/

/* .main-content .grayBox.photoBox {width:385px;} 
.left-side .grayBox.photoBox {width:170px;}


.main-content .grayBox.photoBox .photo-icon {
    background-position: 0 -437px;
}
.main-content .grayBox.photoBox h3 {
    float:left;
    color: #333333;
    font-size: 16px;
    font-weight: normal;
    margin-right: 3px;
    padding: 6px 0 6px 30px;
    text-transform: none;
    xdisplay:inline;
}

.main-content .grayBox.photoBox h3:after {content: ":";}

.main-content .grayBox.photoBox .open-fancybox-thumb  {
    font-weight:bolder;
    font-size: 16px;
    padding-top: 5px;
    }

.main-content .grayBox.photoBox .fancybox-thumb {display:none}



.main-content .middle-content .grayBox.photoBox h3:after {content: "";}

.main-content .grayBox.photoBox .open-fancybox-thumb  {
    font-weight:normal;
    font-size: 14px;
    padding-top: 0;
    }

*/

table.contenttable {width:100%;border-collapse: collapse;text-align:left;font-size:12px;margin-bottom:1em; }
table.contenttable caption {display:none}
table.contenttable td, table.contenttable th {border: 1px solid #E5E5E5;padding:6px;}
table.contenttable th {color:#000;background:#f5f5f5;}

.middle-content table.contenttable p {
  padding: 0;
  margin:0 0 8px 0;
  line-height:16px;  
}


.middle-content .contentBox .news-single-item h2 { padding-bottom: 15px;}
.middle-content .contentBox .news-single-item.tt_news_nachrichten strong {margin-bottom:15px}

.middle-content .contentBox .news-single-item ol,
.middle-content .contentBox .news-single-item ul {margin:0 0 20px 20px;}

.middle-content .contentBox .news-single-item ul li {list-style-type:square;}
.middle-content .contentBox .news-single-item ul.newsslider-items li {margin:auto} 
.middle-content .contentBox .news-single-item ol li {list-style-type:decimal;}

/* #28179
.img-rounded-top {
    border-radius: 3px 3px 0 0;
}
*/

.fokus-article .condate { padding: 60px 0 0;}
.fokus-article em { display:block; margin-bottom:20px; }
.fokus-article .fokus-content {margin-top:5px}

.sliderbox { position:relative; height:35px; border-top:1px solid #d2d7b7; border-bottom:1px solid #d2d7b7; padding:5px 0 3px 0; }
.sliderbox .thumbnail-list li {float:left;height:35px;text-align:center;  display:inline;}
.sliderbox .thumbnail-list li img {border:solid 1px #dfdfdf; opacity:0.6;}
.sliderbox .thumbnail-list li.current img {border:solid 1px #000; opacity:1;}

.sliderbox .jcarousel-container-horizontal{ padding-left:19px;}
.sliderbox .jcarousel-clip-horizontal{ height:32px; width:660px; overflow:hidden;}
.sliderbox .jcarousel-item-horizontal{margin:0 5px;}
.sliderbox .jcarousel-item{ height:30px; width:45px;}

.sliderbox .jcarousel-prev-horizontal,.sliderbox .jcarousel-next-horizontal{ position:absolute; top:0; height:30px; width:20px;  cursor:pointer; background:url(../img/control.gif) no-repeat 0 0;}
.sliderbox .jcarousel-prev-horizontal{ left:0;}
.sliderbox .jcarousel-next-horizontal{ right:0; background-position:0 bottom;}

.newsslider-holder { margin-left: -5px;}


.read-more ul li.left {
    margin-right: 16px;
}

section.type_image {padding:0;}
.type_image header {display:none}

.middle-content .contentBox .tx-comments-comment-form p {
    padding: 0 0 8px;
}

.box.verbandsmenu {padding: 20px 12px;}
.box.verbandsmenu .btn {float:right}


.middle-content .contentBox .registration-form p {
    padding: 3px 0;
}

.middle-content .contentBox .registration-form p.top-2 {
  font-size:12px;
  font-weight:bold;
  margin-top:2em;
  }



div.error label {display:block;padding: 3px 0;}
.registration-form label {width: 107px;}
.registration-form .gender .label {float:left;}


.registration-form .agb {overflow:auto;margin:2em 0}
.registration-form .agb label {width:90%;margin-left:.45em;color:#333;font-size:14px;margin-top:-2px;}
.registration-form .agb input {float:left;padding:0;margin:0;}
 
.formhandler_pi1 .registration-form .btn {margin-left: 0;}


.registration-form .powermail_checkbox,
.registration-form .radiowrap {margin-left:107px;}
.registration-form .powermail_fieldwrap_check label {float: none;}
    
.registration-form .csc-mailform-row-checkbox {clear:both;margin-bottom:.5em;overflow:auto;}
.registration-form .csc-mailform-row-checkbox .checkbox {float:left;}
.registration-form .csc-mailform-row-checkbox label {width:30em;float:right;display:block;}
.registration-form .aboType .csc-mailform-row-checkbox {margin-bottom:0;}
.registration-form .aboType .csc-mailform-row-checkbox label {width:26em;font-size:14px;color:#333} 
.registration-form .registrationBox {overflow:auto;margin:10px 0}

.registration-form .gender label {float: none;}
.registration-form .gender input {vertical-align: top;}            
.registration-form .gender #gender_female {margin-left:4em}

.registration-form #bankaccount {margin-left:2.3em}

.registration-form textarea {width:273px;min-width:273px;max-width:273px;}

.registration-form.tt_address_form .btn {
    margin-left: 33px;
    margin-top: 11px;
    width: 230px;
}


.lightgrayBox {border:1px solid #eaeaea}
/*
.comm-input, textarea {
  border:1px solid #e5e5e5;
}
*/


/* nacharbeiten für powermailformulare #20607 */
 

.registration-form .powermail_fieldwrap_submit .btn {margin:14px 0 0 32px;width:230px;}
.registration-form .powermail_fieldwrap_select label {padding-top:4px;}
.registration-form .powermail_fieldwrap_select span a.ui-selectmenu {width:230px !important;}
.registration-form.powermail_form .lightgrayBox {padding:18px 18px;}

 


/* Funktion all-link sucht nach Links in einem Teaser und macht alle übrigen Tags klickbar */
.all-link p,
.all-link h3,
.all-link h2 {
    cursor: pointer;
}


/* Nachbesserung Formularbox-Breite wegen reduzierter Hauptspaltenbreite */
.bordergrayBox {
  padding-left:12px;
  padding-right:12px;
  }


/* Inhaltselement "Verband Kontakt" (http://bio.rsm-development.de/index.php?id=408) */
.contact .telWraper p {
    color: #555555;
    font-size: 14px;
    font-style: normal;
    padding: 8px 0;
}


/* Button "Zum Mitgliederbereich" (http://bio.rsm-development.de/index.php?id=410) */
.zummitgliederbereich {
  background: url("../img/zummitgliederbereich.png") no-repeat scroll 10px 50% white;
  padding: 20px 12px;  
}

.zummitgliederbereich .btn {
  display:block;
  text-align: center;
  margin-left: 25px;
  height:auto;
  font-weight:bold;
  font-size:12px;
  padding-top:1px;
  }

.zummitgliederbereich .btn:hover {color:white}


td.width_10 {width:10%}
td.width_20 {width:20%}
td.width_30 {width:30%}
td.width_33 {width:33%}
td.width_40 {width:40%}
td.width_50 {width:50%}
td.width_60 {width:60%}
td.width_66 {width:66%}


.focus-box-list {padding:0;background-color: transparent;}
.focus-box-list .focus-box {overflow:auto;padding-bottom:20px}
.focus-box-list .focus-box .hd {margin-bottom:0;padding-bottom:0;border-top: 1px solid #EBEEE1;overflow:auto;}
.focus-box-list .focus-box .hd p.teaser {padding-top:0;}

.focus-box-list ul.ulList.fokusboxliste {}
.focus-box-list ul.ulList.fokusboxliste .grayBox {background:none;border:none;padding:0;}
.focus-box-list ul.ulList.fokusboxliste .box h3 {background:none;border:none;padding:0;margin:0;display:inline;}
.focus-box-list ul.ulList.fokusboxliste h3 a,
.focus-box-list ul.ulList.fokusboxliste h3 {
    font-size: inherit;    
    line-height: inherit;
    }
.focus-box-list ul.ulList.fokusboxliste h3 strong {margin-left:.25em}    
.focus-box-list ul.ulList.fokusboxliste h3 strong strong {margin-left:0}
.focus-box-list ul.ulList.fokusboxliste li {
    background: url("../img/icon.png") no-repeat scroll 0 -469px transparent;
    padding: 4px 0 2px 12px;
}

.lead-article .comments-num {display:none}
.colWdith33.lead-article .comments-num { display:inline-block !important; }
.focus-box-list ul.ulList.fokusboxliste .lead-article .comments-num {display:inline}
.focus-box-list ul.ulList.fokusboxliste .lead-article {background:url("../img/icon.png") no-repeat scroll 0 -469px transparent}
.focus-box-list ul.ulList.fokusboxliste .lead-article a>img {display:none}       
.focus-box-list ul.ulList.fokusboxliste .lead-article h3 {margin:0 0 0 5px;padding:0;display:inline}
.focus-box-list ul.ulList.fokusboxliste .lead-article div {display:none}
.focus-box-list ul.ulList.fokusboxliste .lead-article p {display:inline;}
.focus-box-list ul.ulList.fokusboxliste .lead-article span {float:left;}
.focus-box-list ul.ulList.fokusboxliste .lead-article span:after {content: ":";}
 

.focus-box-list ul.ulList.fokusboxliste .type_image.colWdith100.box.whitebackground h3.icon.photo-icon strong {display:none}
.focus-box-list ul.ulList.fokusboxliste  h3.icon:after {content: "";}
.focus-box-list ul.ulList.fokusboxliste  h3 {font-weight:normal;}

.focus-box-list ul.ulList.fokusboxliste div.grayBox.videoBox.whitebackground h3 {float: none;}



.focus-box-list .fokustextbildkasten {display:none}
.focus-box-list .alink, 
.focus-box-list .commentBox a {background-image:none;padding-left:0} 

.picBox .info {color: #fff}
.picBox .info.info0 {top:138px}


.article-detail .meta .green-comments-num a {
    color: #007E40;
    font-size: 11px;
    font-style: normal;
}

.type_textpic.box .csc-header h2 {margin-bottom:13px}
.type_text.box .csc-header h2 {margin-bottom:15px} 


.middle-content .contentBox .type_image.box {padding:0}
.middle-content .contentBox .type_image.box strong a {margin-top:3px;display:block;}
.middle-content .contentBox .type_image.box .photoBox .photoList a {width:auto;padding:4px;}

.punkt1 .flyout ul {padding-right: 32px;}
.punkt1 .flyout ul.flyout_col4 {padding-right:0}

.middle-content .contentBox .news-list p {
    padding: 0;
}


/* Blog Listenansicht */
.article-list.tt_news_blog li h3 {
 padding-bottom:3px;
}

.article-list.tt_news_blog li .meta {
    padding: 5px 0 9px;
}

.article-list.tt_news_blog li .meta .comments-num {
    top:5px;
}

.article-list.tt_news_blog li p {
    padding-bottom:0;
}

.article-list.tt_news_blog li div.teaserimage {
    margin-bottom:18px;
}





.accordion li:last-child {border-bottom:1px solid #E5E5E5;}
.accordion ul li:last-child {border-bottom:none;}


/* für positionierung der sprachwahl */
.contentBox {position:relative;}
.contentBox #country-select {
    position:absolute;
    right:1em;
    top:1em;    
 }
 
.contentBox #country-select p {
  border: 1px solid #ccc;  
  border-radius: 3px;  
  padding:4px 15px;
  width: 5.5em;
}

.contentBox #country-select a {
  color:#ccc;
  font-size:12px; 
  }

 
.contentBox #country-select a span {    
    width: 16px;
    height: 11px;
    margin: 5px 0 0 6px;
    background-image: url(../img/flags.png);
    background-repeat: no-repeat;
    cursor: pointer;
    display:block;
    float:right;
    }
    
.contentBox #country-select .de a span { background-position: -48px 0 }
.contentBox #country-select .it a span { background-position: -80px 0 }

/* externe links mit icon */
a.externalLinkIcon{padding-left:15px; background:url(../img/icon.png) no-repeat 0 -980px; }

/* RSS-Teaser mit 1-zeiliger Überschrift */
.rssBox {min-height: 32px;}

/* suchausgabe */
.search-result-list .num {display:none}
.search-result-list li {padding-left:0;}

/*Pagination inaktive style grey*/
#kesearch_pagebrowser_bottom .pagination span.page-prev{background-position:0 -42px; color:#aaa8a8;}
#kesearch_pagebrowser_bottom .pagination span.page-prev::before {content: "Zurück";}
#kesearch_pagebrowser_bottom .pagination span.page-next{background-position:right -27px; color:#aaa8a8;}
#kesearch_pagebrowser_bottom .pagination span.page-next::before {content: "Weiter";}
#kesearch_pagebrowser_bottom .pagination span.page-prev.active a{background:url("../img/bt_bg.png") no-repeat scroll 0 0 #f5f5f5;margin-left: -15px;}
#kesearch_pagebrowser_bottom .pagination span.page-prev.active a::before {content: " Zurück";}
#kesearch_pagebrowser_bottom .pagination span.page-next.active a{background:url("../img/bt_bg.png") no-repeat scroll right -14px #F5F5F5;margin-right: -5px;padding-right:15px}
#kesearch_pagebrowser_bottom .pagination span.page-next.active {background:none;}
#kesearch_pagebrowser_bottom .pagination span.page-next.active::before {content: "";}
#kesearch_pagebrowser_bottom .pagination span.page-next.active a::before {content: "Weiter";}
#kesearch_pagebrowser_bottom .pagination span.page-prev.active::before {content: "";}
#kesearch_pagebrowser_bottom .pagination a.current {color:black}


.tx-pagebrowse-pi1 .pagination span.page-prev,
.tx-pagebrowse-pi1 .pagination span.page-prev:hover,
.pagination span.page-prev,
.pagination span.page-prev:hover {
    background-position: 0 -42px;        
    color:#AAA8A8;
}

.tx-pagebrowse-pi1 .pagination span.page-next,
.tx-pagebrowse-pi1 .pagination span.page-next:hover,
.pagination span.page-next,
.pagination span.page-next:hover{
    background-position: right -28px;        
    color:#AAA8A8;
}

.pagination span.current {
    padding: 0 10px;
}


/* rte-bilder */
.contentBox figure.rte-image,
.freiekaestenbereich  figure.rte-image{margin:14px 0 14px 0}

.contentBox figure.rte-image.floatLeft,
.freiekaestenbereich figure.rte-image.floatLeft {margin:0 14px 0 0}

.contentBox figure.rte-image.floatRight,
.freiekaestenbereich figure.rte-image.floatRight {margin:0 0 0 14px}

.contentBox figure.rte-image .rte-image-wrap,
.freiekaestenbereich figure.rte-image .rte-image-wrap {position:relative}

.contentBox figure.rte-image .rte-image-wrap{margin-top:3px}

/* iframe ansprechpartner #19506 */
div.fancybox_iframe_12341 .fancybox-inner {  
  overflow: auto !important;
  border-top:1px solid #F5F5F5;
  border-bottom:1px solid #F5F5F5;
  }

body.iframe_12341 .contentBox {
  padding-left:0;
  padding-top:20px;
  }  
  
/* breadcrumb ausgabe */
.breadcrumb li a {xtext-decoration:underline;}
.breadcrumb li.active {xtext-decoration:none;}  
.breadcrumb li.last a {background-image:none;}

/* Warenbörse */
.tx-rsmwarenboerse .categoty-search {
    padding: 20px 0 20px;
}

.tx-rsmwarenboerse .categoty-search h3 {
    margin-bottom:10px;
}

.tx-rsmwarenboerse p.verband {
    padding-bottom:10px;
}

.tx-rsmwarenboerse .active-list {
    border-top: 1px solid #e5e5e5;
}

.tx-rsmwarenboerse .active-list > li {
    padding-top:26px;
}

.tx-rsmwarenboerse .active-list h3{
  padding-bottom: 0;
}

.tx-rsmwarenboerse .advanced-search .part1 {
    padding: 0 0 24px;
}

.tx-rsmwarenboerse .advanced-search .part2 {
    padding: 22px 0 14px 0;
}

.tx-rsmwarenboerse .advanced-search p {padding:3px 0}

.tx-rsmwarenboerse .advanced-search .radio-part p  {padding:6px 0} 

/* Herstellersuche */

.rsmhersteller_pi1 .active-search .btn {    
    margin-left:0;
    float:right;
    margin-right:2px;
}

.rsmhersteller_pi1 .active-wraper {
    padding: 10px 0 10px;
}

.rsmhersteller_pi1 .pagination {    
    margin-top: 50px;    
}


section.curlcontent {padding:0;}

.hofportraitteaser h3 {margin:12px 0 15px 0 }

/* social media für einspaltige Artikelseiten */
.type_rsmsociallinks_pi1.colWdith100 .tx-rsmsociallinks-pi1-info {float:left;width:30em;border-bottom:none;padding:0;}
.type_rsmsociallinks_pi1.colWdith100 .tx-rsmsociallinks-pi1-info .tx-rsmsociallinks-pi1-col {width:auto;margin-right:2em;}
.type_rsmsociallinks_pi1.colWdith100 .tx-rsmsociallinks-pi1-info .tx-rsmsociallinks-pi1-col.last {margin-right:0;top:0;}
.type_rsmsociallinks_pi1.colWdith100 ul.print-email {float:right;}

/* social media nachbesserungen 2-spaltige Artikelseite */
.type_rsmsociallinks_pi1.colWdith25 .tx-rsmsociallinks-pi1-info .tx-rsmsociallinks-pi1-col {width:24%;}
.type_rsmsociallinks_pi1.colWdith25 .tx-rsmsociallinks-pi1-info .tx-rsmsociallinks-pi1-col.last {right:0px;text-align: right;}
.type_rsmsociallinks_pi1.colWdith25 .tx-rsmsociallinks-pi1-info {padding-bottom:5px;}
.type_rsmsociallinks_pi1.colWdith25 .print-email li {margin-top:8px}

.top-icon {
  background:url("../img/icon-top.png") no-repeat scroll 8px 0 transparent;  
  }
  
  
  
div.grayBox.videoBox.whitebackground h3 {float:left;}
div.grayBox.videoBox.whitebackground a.title.fontSizeSmall {padding:0;font-size: 14px;line-height: 19px;}

div.grayBox.videoBox.whitebackground .smallVideo {margin-bottom: 15px;}

div.grayBox.videoBox.whitebackground .smallVideo,
div.grayBox.videoBox.whitebackground .smallVideo img {height: 120px !important;width: 210px;}

h3.focus-meta {background:none;font-size:20px;margin-left:20px;text-align:left;padding:10px 0 15px 0;}
h3.focus-meta:after {display:none}
h3.focus-meta a {font-size:14px;font-weight:bold;}

.focus-box-list h3.focus-meta span {font-size:14px;font-weight:bold;color:#ccc}
.focus-box-list h3.focus-meta {background:none;font-size:20px;margin-left:20px;text-align:left;padding:20px 0 5px 0;}

section.topBox.contentBox {min-height:0;padding-top:22px;}
section.topBox.contentBox p {padding:10px 0}
section.topBox.contentBox p.topicdropdown {text-align:center;padding:0}   
section.topBox.contentBox p.topicdropdown span {text-align:left;}

section.fce-tagcloud {padding:0;background:none}

.middle-content .contentBox .news-list li h3 {padding-top: 6px}

.tt_news_fokus .grayBox h3 {
    padding-top:0 !important;
    padding-right:0 !important;
    padding-bottom:10px !important;
    padding-left:30px !important;    
}

/* 
rf: entfernt, standardabstand wird vererbt
.fokus-content .videoBox .title {padding-top:10px;}
*/

.colWdith33 .grayBox.videoBox .title {width:164px} 

/* Fancybox */
.fancybox-title-float-wrap .child {border-radius: 3px;} 


.middle-content .contentBox h3.commentlistheader,
.middle-content .contentBox h3.mehrzumthema {font-size:18px;}

/* 404-Seite */
section.pagenotfound {background-color:transparent;padding:0;}
section.pagenotfound h2.csc-firstHeader {
    font-size: 28px;
    font-weight: normal;
    padding: 40px 0 10px;
    text-transform: none;
}
section.pagenotfound h2 {
  text-transform: uppercase;
  padding: 20px 0 20px;
  font-size: 14px;
  font-weight:bold;
  }
section.pagenotfound section {padding:20px}
section.pagenotfound .fokus_404 span.date {display:none}
section.pagenotfound .fokus_404 span.subTitle {text-transform: none;font-size:12px}
section.pagenotfound .fokus_404 h3 {padding-top:0 !important; font-size:18px;font-weight:bold;}

.top-nav li.active a {text-decoration:underline}
.top-nav li.active a:hover {text-decoration:none}


/* powermail spam meldung anders layouten #30857 */
.powermail_message_error li span.spamhint {    
    line-height: 1.7em;
    display:block;
}


/*
Kommentaranzahl nicht fetten #32768
http://www.bioland.de/index.php?id=1056
*/
.partner li p sup.comments-num a {
    font-weight: normal;
}

/* Abstand Bildunterschrift für Nachrichten, #30632 */
 div.news-single-item div.rte-img figcaption {padding-bottom:12px}
 
/* Layoutkorrekturen Fokusboxliste #33127 */ 
.focus-box-list .ulList.fokusboxliste li.type_image strong:last-of-type {display:none;}
.focus-box-list .ulList.fokusboxliste li#c3198 strong:last-of-type {display:inline !important;}
.focus-box-list .ulList.fokusboxliste li#c4262 strong:last-of-type {display:inline !important;}

.focus-box-list section.focus-box h3.icon-link.focus-meta:last-of-type,
.focus-box-list section.focus-box div.hd:last-of-type {display:none;}
.focus-box-list section.focus-box h3.icon-link.focus-meta:first-of-type,
.focus-box-list section.focus-box div.hd:first-of-type {display:block !important;}

/* Fokus Fotostrecken-Seite */
.middle-content .type_image h3.icon.photo-icon {
    color: #000000;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom:7px;
    line-height: 16px;
}

.middle-content .type_image .photoBox .photoList strong a {
    width: auto;
    padding-top:4px;
}

/* Positionierung Backgroundimage für vor/zurück-Paginierung, #34739 */ 
.pagination .page-next {background-position: right -12px;}
.pagination .page-next:hover {background-position: right -56px;}

/* Kommentaranzahl Verlinkung, #34957 */
a .comments-num {color:#007437}
a:hover .comments-num {color:#000}

/* Spitzmarke für Startseitenteaser, #33952 */
h2.subheader {
  font-size:20px;
  margin-bottom:1em;
  }

ul.article-list.tt_news_fokus p.nexttoimage {
  float:left;  
  padding-bottom: 0;
  width: 258px;
  }
     

/* Fix für Fokus Bilderstrecke #31155 */
div.type_image.colWdith75 div.grayBox div.photoList a.jsFancyIframe:nth-child(3) {
   margin-right:0;
}

div.type_image.colWdith75 div.grayBox div.photoList a.jsFancyIframe:nth-child(1),
div.type_image.colWdith75 div.grayBox div.photoList a.jsFancyIframe:nth-child(2),
div.type_image.colWdith75 div.grayBox div.photoList a.jsFancyIframe:nth-child(3) {
  padding:0;
}


/* Abstand H2 Blog Detailansicht */

.middle-content .contentBox .news-single-item.article-detail.tt_news_blog h2 {
    padding-bottom: 5px;
}

/* Bildteaser 1/1 #35016 */
div.colWdith100.box .grayBox.photoBox h3.photo-icon {
  margin-top: 0px;
  background-position: 0 -439px; 
}

/* Icon Position, #28587 */
.tt_news_fokus .inserted .grayBox h3.video-icon {
  background-position: 0 -361px;
}

/* Lineheight Hauptnavi / Subnavi links, #29627 */
.main-nav li a,
.menu li a {line-height:19px;}

/* Abstimmungsmodul, #26499 */
fieldset.vote div.answer {
    padding: 0.5em 0px;
    clear:both;
    overflow:auto;
}

fieldset.vote label.label {
    float: right;
    width:93%;
    display:block;
    padding:0;
    margin:0;    
}

fieldset.vote div.answer input {
    float: left;
    padding:0;
    margin:0;
    display:block;
    height:16px;    
}

div.tx-sisosecurevote-pi1 {width:100%}
div.tx-sisosecurevote-pi1 div.answer div.bar_container {margin-top:10px;}
.siso_securevote_pi1 h2 {margin-bottom:.25em;}
.siso_securevote_pi1 .question h3 {margin-bottom:1em;}

.right-side .siso_securevote_pi1 fieldset.vote div.answer {width:209px;}
.right-side .siso_securevote_pi1 fieldset.vote div.answer input.answer {width:16px;}
.right-side .siso_securevote_pi1 fieldset.vote div.answer label.label {width:180px;}

/* Text-Bild in Fokusbox, #52838 */
.focus-box-33 div.colWdith50.lead-article h3,
.focus-box-30 div.colWdith66.lead-article h3 {padding-left:0;}
.focus-box-33 div.colWdith50.lead-article p {padding-top:0;}

/* Abstände MehrzumThema, #55026 */
h3.mehrzumthema+p+ul.contentList li p,
h3.mehrzumthema+ul.contentList li p {display:inline} 